* {
  box-sizing: border-box;
  transition: all 0.3s ease-in-out;
}
body {
  font-family: 'Open Sans', sans-serif !important;
  color:#353535;
  font-weight:400;
  background:#ffffff !important;
}
/* Custom Font for Carousal,Social */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-tyotuh');
	src:url('../fonts/icomoon.eot?#iefix-tyotuh') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-tyotuh') format('woff'),
		url('../fonts/icomoon.ttf?-tyotuh') format('truetype'),
		url('../fonts/icomoon.svg?-tyotuh#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-search:before {content: "\e986";}
.icon-circle-up:before {content: "\ea41";}
.icon-circle-right:before {content: "\ea42";}
.icon-circle-down:before {content: "\ea43";}
.icon-circle-left:before {content: "\ea44";}
.icon-google-plus:before {content: "\ea88";}
.icon-google-plus2:before {content: "\ea89";}
.icon-google-plus3:before {content: "\ea8a";}
.icon-facebook:before {content: "\ea8c";}
.icon-facebook2:before {content: "\ea8d";}
.icon-facebook3:before {content: "\ea8e";}
.icon-instagram:before {content: "\ea90";}
.icon-twitter:before {content: "\ea91";}
.icon-twitter2:before {content: "\ea92";}
.icon-twitter3:before {content: "\ea93";}
.icon-youtube:before {content: "\ea97";}
.icon-youtube2:before {content: "\ea98";}
.icon-youtube3:before {content: "\ea99";}
.icon-youtube4:before {content: "\ea9a";}
.icon-picassa:before {content: "\eaa4";}
.icon-picassa2:before {content: "\eaa5";}
.icon-pinterest:before {content: "\ead0";}
.icon-pinterest2:before {content: "\ead1";}
.icon-play2:before {content: "\ea15";}
.icon-phone:before {content: "\e942";}
.icon-zoom-in:before {content: "\e987";}

.effects {
  padding-left: 15px;
}
.effects .img {
  position: relative;
  /*float: left;*/
  margin-bottom: 5px;
  /*width: 25%;*/
  overflow: hidden;
}
.effects .img:nth-child(n) {
  margin-right: 5px;
}
.effects .img:first-child {
  margin-left: -15px;
}
.effects .img:last-child {
  margin-right: 0;
}
.effects .img img {
  display: block;
  margin: 0 auto;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.8);
  overflow: visible;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

a.close-overlay {
  /*display: block;*/
 /* position: absolute;
  top:80%;
  right: 0;*/
  z-index: 100;
/*  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;*/
  background-color: #000000 !important;
  border-color:#000000 !important;
  cursor: pointer;
}
a.close-overlay.hidden {
  display: none;
}

a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 60px;
  height: 60px;
  border: solid 5px #fff;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}
#effect-1 .overlay {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-1 .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
}
#effect-1 .img.hover .overlay {
  height: 100%;
}

a {
	outline:none !important;
}
.nopadding {
	padding:0px !important;
}
.nopadding-left {
	padding-left:0px !important;
}
.nopadding-right {
	padding-right:0px !important;
}
.nomargin {
	margin:0px !important;
}
.no-rowmargin {
	margin:1px 0px !important;
}
.row {
	margin:35px 0;
}
.rowmargin-15 {
	margin:15px 0px !important;
}
.rowmargin-20 {
	margin:20px 0px !important;
}
.table-parent {display: table; min-height:100%; height:100%; margin:0 auto;}
.table-child {
    display: table-cell;
    vertical-align: middle;
}
.vertical-middle {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.dropshadow-bottom {
	-moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.15);
	z-index:999;
}
.dropshadow-box {
	-webkit-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:1px 1px 4px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.2);
}
.copyright-content {
	height:200px;
}
.navbar-default {
	background:none !important;
	border:none !important;
}
.navbar {
	min-height:100% !important;
}
.black {
	color:#000000 !important;
}
.white {
	color:#ffffff !important;
}
/* Body Headings  */
hr {
    margin:15px 0;
	border-top:1px solid #9c9fa2;
	height:1px;
}
.body-header-container {
	position:relative;
	width:100%;
	height:35px;
}
.body-header h2 span {
	background-color:#f5f5f6 !important;
	padding:0 20px;
}
.body-header h2 {
	font-size:14px;
	font-weight:300;
	color:#9c9fa2;
	margin:0;
}
.body-header, .body-header-line {
	text-align:center;
	position:absolute;
	width:100%;
}
/* /Body Headings */

.slide-1-bg {
	width:100%;
	float:none;
	background:url(../img/slider/slide-1-bg.jpg);
}
.slide-2-bg {
	width:100%;
	float:none;
	background:url(../img/slider/slide-2-bg.jpg);
}
.slide-3-bg {
	width:100%;
	float:none;
	background:url(../img/slider/slide-3-bg.jpg);
}
.slide-4-bg {
	width:100%;
	float:none;
	background:url(../img/slider/slide-4-bg.jpg);
}
.slide-5-bg {
	width:100%;
	float:none;
	background:url(../img/slider/slide-5-bg.jpg);
}

/* Animation delays */
.carousel-caption h1 {
	animation-delay: 1s;
  -webkit-animation-delay: 1s;
     -moz-animation-delay: 1s;
       -o-animation-delay: 1s;
	   -moz-transition: none !important;
}
.carousel-caption p {
	animation-delay: 1.8s;
  -webkit-animation-delay: 1.8s;
     -moz-animation-delay: 1.8s;
       -o-animation-delay: 1.8s;
	   -moz-transition: none !important;
	   padding:15px 0 10px 0;
}
.carousel-caption .caption-button {
	animation-delay: 2.5s;
  -webkit-animation-delay: 2.5s;
     -moz-animation-delay: 2.5s;
       -o-animation-delay: 2.5s;
	   -moz-transition: none !important;
}
/* /Animation delays */
/* Carousal Controls */
.carousel-control.left, .carousel-control.right {
	background: none !important;
	background-image:none !important;
	filter: progid:none !important; /*IE9 Fix */
	border: none;
	color:#9c9fa2 !important;
	height:100%;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .icon-circle-left, .carousel-control .icon-circle-right {
    display: inline-block;
    position: absolute;
    z-index: 11;
	font-size:36px !important;
}
.carousel-control, .carousel-control:focus {
	width:6% !important;
	text-shadow: none !important;
	opacity: 0.15 !important;
	outline:none !important;
}
.carousel-control:hover, .carousel-control:active {
	opacity: 0.6 !important;
}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.carousel-indicators {
	bottom:10px !important;
}
.carousel-indicators li{width:12px;height:12px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#9c9fa2 \5 !important;background-color:rgba(156,159,162,0.5) !important;border:0px!important;border-radius:10px;opacity: 0.5;}
.carousel-indicators .active{width:14px;height:14px;background-color:#0792d2 !important; border:0px;border-radius:10px; opacity: 1;}
/* /Carousal Controls */

.row-footer {
	color:#FFFFFF;
	margin-top:35px !important;
	
	background: #0066b3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjZiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMmIwZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0066b3 0%, #02b0e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0066b3), color-stop(100%,#02b0e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0066b3 0%,#02b0e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0066b3 0%,#02b0e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0066b3 0%,#02b0e7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0066b3 0%,#02b0e7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066b3', endColorstr='#02b0e7',GradientType=0 ); /* IE6-8 */	
}
.row-footer .container {
	padding:15px 0;
}
.row-footer p {
	padding:15px 0;
}
.row-footer ul {
	margin:15px 0;
	list-style:none;
	padding:5px 0;
}
.row-footer li {
	padding:2px 0;
}
.row-footer h5 {
	font-size:14px;
	text-transform:uppercase;
	margin:5px 0;
}
.row-footer a, a:focus, a:active {
	color:#FFFFFF !important;
	text-decoration:none !important;
}
.row-footer a:hover {
	color:#ffffff !important;
	text-decoration:none !important;
}
.row-footer span.social {
	font-size:25px;
	padding:5px;
}
.row-footer a:hover.twitter-icon {
	color:#ffffff !important;
	text-decoration:none;
}
.row-footer a:hover.facebook-icon {
	color:#ffffff !important;
	text-decoration:none;
}
.row-footer a:hover.youtube-icon {
	color:#ffffff !important;
	text-decoration:none;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
/* Carousal; Fade */

/* ---- Media Queries ---- */
/* iPhone Retina */ 
@media only screen and (min-width : 320px) {
.mobile {
	display:block;
}
.nav li a, nav li a:focus, nav li a:active {
	color:#0792d2 !important;
	text-decoration:none !important;
	font-weight:600;
	padding-top:10px !important;
	padding-bottom:10px !important;	
}
.nav li a:hover {
	color:#0067b3 !important;
	text-decoration:none !important;
}
/* Mobile Nav Close Button */
.close-button {
	display:block;
	text-align:right;
	height:40px;
	float:right !important;
	z-index:10000 !important;
}
.close-button > button {
	display:block;
	float:right;
	right:0;
	text-align:right;
	position:relative;
	padding:2px 15px;
    border: none;
    color: #ffffff;
	outline:none !important;
	font-weight:600;
	background:none;
	border: 2px solid #ffffff;
	font-size:24px;
}
.navbar-toggle {
	margin-top:5px !important;
	margin-bottom:5px !important;
	margin-right:0px !important;
	color:#ffffff;
	font-weight:600;
	display:block;
	background-color: #0792d2 !important;
	background-image: none;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
.navbar-brand {
	height:50px !important;
	padding:12px 0 !important;
}
.logo {
	height:35px;
	margin-top:-5px;
}
/* Large Button */
.btn.outline {
    background: none;
}
.btn-custom.outline.btn-xs {
    border: 1px solid #0792d2;
}
.btn-custom.outline {
    border: 2px solid #0792d2;
    color: #FFF;
	background-color:#0792d2;
	outline:none !important;
	border-radius:0px;
	font-weight:600;
	text-transform:uppercase;
}
.btn-custom.outline:hover, .btn-custom.outline:focus, .btn-custom.outline:active, .open > .dropdown-toggle.btn-custom {
    color: #FFF;
	background-color:#0792d2;
	border: 2px solid #0487c3;
	-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.35) !important;
	-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.35) !important;
	box-shadow:0px 0px 10px rgba(0,0,0,0.35) !important;
}
/* /Large Button */

/* Custom Carousel */
.carousel-control .icon-circle-left {
	left:0 !important;
}
.carousel-control .icon-circle-right {
	right:0 !important;
}
.carousel-control.left {
	left:2% !important;
}
.carousel-control.right {
	right:2% !important;
}

.carousel-image {
	background: none;
}
.carousel-image img {
	margin:0 auto;
	width:100%;
}
.carousel-caption {
	min-height:310px !important;
	height:310px;
	padding-top:10px;
	padding-bottom:55px;
	color: #ffffff;
	background-color:none;
	text-align: center;
	text-shadow: none !important;
	position:static;
	z-index:1 !important;
}
.carousel-caption .table-parent {
	padding:0 15px;
	margin:0 auto;
	height:170px;
}
.carousel-caption h1 {
	color: #0792d2;
	text-align: center;
	text-shadow: none !important;
	margin-top:0px;
	margin-bottom:10px;
	font-size:30px;
}
.carousel-caption h1 img {
	margin:0 auto;
	width:100%;
}
/* Carousal; Fade */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/* Carousal Row Bg */
.row-carousal-bg {
	background: #fbfbfb;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGM2ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fbfbfb 0%, #d4c6d9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#d4c6d9));
	background: -webkit-linear-gradient(top,  #fbfbfb 0%,#d4c6d9 100%);
	background: -o-linear-gradient(top,  #fbfbfb 0%,#d4c6d9 100%);
	background: -ms-linear-gradient(top,  #fbfbfb 0%,#d4c6d9 100%);
	background: linear-gradient(to bottom,  #fbfbfb 0%,#d4c6d9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#d4c6d9',GradientType=0 );
	
}
/* /Carousal Row Bg */

/* Scroll to Top */
.cd-top {
  display: inline-block;
  height: 35px;
  width: 35px;
  position: fixed;
  bottom: 5px;
  right: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(7, 146, 210, 0.5) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}
.cd-top:hover {
  background-color: #0792D2;
  opacity: 1;
}
.no-touch .cd-top:hover {
  background-color: #0792D2;
  opacity: 1;
}
.phone-number {
	font-size:15px;
	color:#0792d2;
}
.contact-body h4 {
	font-size:14px !important;
	font-weight:600 !important;
}
.brandbox {
	margin-bottom:20px;
}
.brand-img {
	background:rgb(255,255,255);
    background: transparent\6;
    background:rgba(255,255,255,0.65);
	-moz-box-shadow: 0 5px 10px -3px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 5px 10px -3px rgba(0, 0, 0, 0.25);
	box-shadow: 0 5px 10px -3px rgba(0, 0, 0, 0.25);
	cursor:pointer;
	height:300px;
}
.overlay p {
	padding:15px;
	color:#ffffff;
	line-height:1.4em;
	margin-bottom:0px;
}
.aboutbox {
	margin-bottom:20px;
}
.page-header h1 {
	font-size:2.2em !important;
	margin-bottom:0px !important;
	color: #0792d2;

	-webkit-background-clip: text !important;
  	-webkit-text-fill-color: transparent !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0792d2), color-stop(100%,#0067b3));
	background: -webkit-linear-gradient(top,  #0792d2 0%,#0067b3 100%);

}
.page-header {
	margin:20px 0 20px !important;
	border-bottom:1px solid #67ae3e !important;
}
.officehours {
	margin-top:15px;
}
#ourbrands {
	background-color:#f0f0ee;
	background-image:url(../img/ourbrands-bg.jpg);
	background-repeat:no-repeat;
	background-size:100% !important;
	background-position:bottom !important;	
}
#aboutus {
	background:#ffffff;
}
/* Terms- Privacy Overlay */
/* SECTIONS */
section {
  position: fixed;
  top: -9999px;
  left: -9999px;
  visibilty: hidden;
  opacity: 0;
  background: rgba(0, 0, 0, 0.8);
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
section.active {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  visibilty: visible;
  opacity: 0;
  opacity: 1;
  z-index:1000;
}

section .content {
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 15px;
  right: 15px;
  margin: 0 auto;
  /*max-width: 600px;*/
  padding: 20px;
  background-color: #fff;
  overflow-y: scroll;
  opacity: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
  -moz-transition: opacity 0.2s, -moz-transform 0.2s;
  -o-transition: opacity 0.2s, -o-transform 0.2s;
  transition: opacity 0.2s, transform 0.2s;
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
section .content a.close {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background-color: #0792D2;
  color: #fff;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
}
section .content a.close:hover {
  background-color: #0792D2;
}

section.active .content {
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

/* ARTICLES */
article h2 {
  margin-bottom: 10px;
  color: #323232;
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 18px;
}
article p {
  margin-bottom: 20px;
}
article p:last-child {
  margin-bottom: 0;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
.mobile {
	display:block;
}
.navbar-toggle {
	display:block !important;
	margin-right:0px !important;
}
.navbar-brand {
	padding:12px 0 !important;
}
.carousel-caption {
	min-height:400px !important;
	height:400px;
}
.brand-img {
	height:auto;
}

}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.mobile {
	display:none;
}
.tablet {
	display:block;
}
.desktop {
	display:none;
}
.logo {
	height:50px;
	margin-top:auto;
}
.navbar-toggle {
	display:block !important;
	margin-right:15px !important;
}
.navigationbar {
	padding:5px 0 !important;
}
.navbar-brand {
	padding:0px 0 !important;
}
/* Tablet Carousel */
.carousel-control .icon-circle-left {
	left:0 !important;
	display:none;
}
.carousel-control .icon-circle-right {
	right:0 !important;
	display:none;
}
.carousel-caption {
	height:380px;
	background:transparent;
	padding-top:0px;
	padding-bottom:0px;
}
.carousel-caption .table-parent {
	padding:0px;
}
.carousel-caption h1 {
	font-size:32px;
}
/* Tablet Carousel */

.cd-top {
  height: 40px;
  width: 40px;
  bottom: 20px;
  right: 20px;
}
.phone-number {
	font-size:28px;
	color:#0792d2;
}
.contact-body h4 {
	font-size:14px !important;
}
#ourbrands {
	background-size:cover !important;
	background-position:top !important;
}
.overlay p {
	padding:15px;
	color:#ffffff;
	line-height:1.43em;
	margin-bottom:0px;
}
section .content {
  top: 20px;
  bottom: 20px;
  left: 20px;
  right: 20px;
  padding: 40px;
}
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 769px) {
.mobile {
	display:none;
}
.tablet {
	display:none;
}
.desktop {
	display:block;
}
.nav li a, nav li a:focus, nav li a:active {
	padding-top:15px !important;
	padding-bottom:15px !important;	
}
.navbar-toggle {
	display:block !important;
}
.close-button {
	display:block !important;
}
.cd-top {
  height: 40px;
  width: 40px;
  bottom: 30px;
  right: 30px;
}
.carousel-control .icon-circle-left {
	display:block;
}
.carousel-control .icon-circle-right {
	display:block;
}
.carousel-control.left {
	left:2% !important;
}
.carousel-control.right {
	right:2% !important;
}
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.mobile {
	display:none;
}
.tablet {
	display:none;
}
.desktop {
	display:block;
}
.navbar-toggle {
	display:none !important;
}
.navigationbar {
	padding:10px 0 !important;
}
.close-button {
	display:none !important;
}
/* Sticky Header */
.site-header {
	background-color:#FFFFFF;
	left: 0;
	top: 0;
	overflow: visible !important;
}
.site-header.sticky-nav {
	position: fixed;
	width: 100%;
}
.site-header.stuck {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
    background:rgb(255,255,255);
    background: transparent\9;
    background:rgba(255,255,255,0.9);
    zoom: 1;
	z-index:10000 !important;
	-moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.15);
}
.site-header.stuck:nth-child(n) {
    filter: none;
}
/* Menu Link Colors for Sticky */
.site-header.stuck .navbar-nav .li >  a {
	background-color:transparent !important;
}
.site-header.stuck .navbar-nav > li > a:focus {
	background-color:transparent !important;
}
.site-header.stuck .navbar-nav > li > a:hover {
	background-color:transparent !important;
}
.site-header.stuck .navbar-nav > li > a:active {
	background-color:transparent !important;
}
.site-header.stuck .navbar-default .navbar-nav > .active > a:hover {
	   background-color: #ffffff !important;
}
.site-header.stuck img.logo {
	height:40px !important;
	margin-top:5px;
	margin-left:30px !important;
}
.site-header.stuck .navbar-header {
	padding-left:15px !important;
}
.site-header.stuck .navbar-right {
	padding-right:15px !important;
}
.navigationbar.site-header.stuck {
	padding:5px 0 !important;
}
/* Custom Carousel */
.carousel-control.left {
	left:5% !important;
}
.carousel-control.right {
	right:5% !important;
}
.carousel-caption {
	min-height:400px !important;
	height:400px;
	background-color:transparent;
}
.carousel .item {
	min-height: 100%; 
	height: 100%;
	width:100%;
}
.carousel-inner img {
	max-height:100%;
}
.carousel-control .icon-circle-left, .carousel-control .icon-circle-right {
	font-size:40px;
}
/* /Custom Carousel */
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1024px) {
.logo {
	height:48px;
}
}
@media only screen and (min-width : 1200px) {
}
/* ---- /Media Queries ---- */